Bug 75056 - WU-FTPD is a CVS version labeled as 2.6.2
Summary: WU-FTPD is a CVS version labeled as 2.6.2
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 01:13 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 17:07:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-04 01:13:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
From the SPEC file of WU-FTPD:

Source: wu-ftpd-2.7.0-20020304.tar.bz2

Which shows it is a CVS SNAP of WU-FTPD 2.7.0 but it has:

Version: 2.6.2
in the SPEC which is not true as it is really 2.7.0 CVS

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Download the WU-FTPD SRC RPM
2. rpm -i wu-ftpd-whatever.src.rpm
3. Open /usr/src/redhat/SPECS/wu-ftpd.spec in pico
	

Actual Results:  Said Source: wu-ftpd-2.7.0-20020304.tar.bz2

Expected Results:  Said Source: ftp://ftp.wu-ftpd.org/pub/wu-ftpd/wu-ftpd-%
{version}.tar.gz (without a #)

Additional info:


Note You need to log in before you can comment on or make changes to this bug.